.wpmf-gallery-clear::before {
	display: table; content: "";
}
.wpmf-gallery-clear::after {
	display: table; content: "";
}
.wpmf-gallery-clear::after {
	clear: both;
}
.wpmf-gallery .gallery {
	margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
}
.wpmf-gallery .gallery-masonry.gallery {
	visibility: hidden;
}
.wpmf-gallery .wpmf-gallery-bottomspace-default {
	margin-bottom: 20px;
}
.wpmf-gallery .wpmf-gallery-bottomspace-ten {
	margin-bottom: 10px;
}
.wpmf-gallery .wpmf-gallery-bottomspace-five {
	margin-bottom: 5px;
}
.wpmf-gallery .wpmf-gallery-bottomspace-none {
	margin-bottom: 0px;
}
.wpmf-gallery .gallery-center {
	margin-right: auto; margin-left: auto;
}
.wpmf-gallery .gallery-item {
	margin: 0px; padding: 0px !important; float: left; position: relative; max-width: none !important;
}
.wpmf-gallery .gallery .gallery-icon a {
	display: block;
}
.wpmf-gallery .gallery .gallery-icon a img {
	height: auto; vertical-align: middle; max-width: 100%;
}
.wpmf-gallery .gallery-with-border.gallery .gallery-icon a {
	border: 1px solid rgb(238, 238, 238); border-image: none;
}
.wpmf-gallery .gallery-item .gallery-block {
	position: relative;
}
.gallery-block {
	margin-top: 5px; margin-right: 5px; display: none;
}
.wpmfflexslider-container {
	overflow: hidden;
}
.wpmf-gallery .wpmfflexslider.gallery {
	border-width: 0px; border-radius: 0px; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px; -o-box-shadow: none;
}
.wpmf-gallery .wpmfflexslider.gallery .wpmfflex-control-paging {
	display: none;
}
.wpmf-gallery .wpmfflexslider.gallery .wpmfflex-control-paging li a {
	box-shadow: none; background-color: rgb(238, 238, 238);
}
.wpmf-gallery .wpmfflexslider.gallery .wpmfflex-control-paging li a.wpmfflex-active {
	background-color: rgb(204, 204, 204);
}
.wpmf-gallery .wpmfflexslider.gallery .wpmfflex-slide-item {
	position: relative;
}
.wpmf-gallery .wpmfflexslider.gallery .wpmfflex-slide-item .wpmfflex-center-slide {
	margin-right: auto; margin-left: auto; position: relative;
}
.wpmf-gallery .wpmfflexslider .slides .gallery-caption {
	margin-right: auto; margin-left: auto; max-width: 100%;
}
.mfp-close:hover {
	background-color: transparent;
}
.mfp-close:active {
	background-color: transparent;
}
.mfp-close:focus {
	background-color: transparent;
}
.mfp-arrow:hover {
	background-color: transparent;
}
.mfp-arrow:active {
	background-color: transparent;
}
.mfp-arrow:focus {
	background-color: transparent;
}
.mfp-bottom-bar * {
	margin-bottom: 0px;
}
.mfp-bottom-bar p {
	margin-bottom: 0px;
}
.mfp-arrow:hover {
	top: 50%;
}
.mfp-arrow:active {
	top: 50%;
}
.mfp-arrow:focus {
	top: 50%;
}
body .mfp-arrow:active {
	margin-top: -55px;
}
.gallery-icon a {
	border: currentColor !important; border-image: none !important;
}
.gallery-caption .title {
	color: rgb(57, 57, 57); text-transform: uppercase; letter-spacing: 2px; font-family: Raleway; font-size: 16px; font-weight: 700;
}
.gallery-caption .excerpt {
	color: rgb(154, 154, 154); text-transform: uppercase; letter-spacing: 1px; font-family: Raleway; font-size: 12px; font-style: normal; font-weight: 500;
}
.gallery-masonry .gallery-icon {
	position: relative;
}
.gallery-masonry .gallery-icon img.attachment-medium {
	width: 100%;
}
.gallery-caption p {
	text-align: center !important;
}
.owl-wrapper .gallery-icon img {
	width: 98%;
}
.owl-wrapper .gallery-caption.wp-caption-text {
	width: 98%;
}
.gallery-caption.wp-caption-text {
	text-align: center !important; bottom: 0px;
}
.wpmfflexslider .gallery-caption.wp-caption-text {
	position: relative !important;
}
.gallery-portfolio .gallery-caption.wp-caption-text {
	position: relative !important;
}
.hover_img {
	background: rgb(57, 57, 57); width: 100%; height: 100%; display: none !important; position: absolute; z-index: 888; opacity: 0.6;
}
.portfolio_lightbox {
	border-radius: 2em; border: 1px solid transparent; transition:opacity 0.3s ease-in-out, color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out; border-image: none; left: 50%; top: 50%; width: 36px; height: 36px; text-align: center; color: rgb(57, 57, 57) !important; line-height: 36px; font-size: 24px; margin-top: -18px; margin-left: -18px; vertical-align: middle; display: none !important; position: absolute; z-index: 999; background-color: rgb(255, 255, 255);
}
.gallery-masonry .gallery-icon:hover > .hover_img {
	display: block !important;
}
.gallery-masonry .gallery-icon:hover > .portfolio_lightbox {
	display: block !important;
}
.portfolio_lightbox:hover {
	background: rgb(124, 124, 124); color: rgb(255, 255, 255) !important;
}
.wpmf-gallery-caption {
	margin: 0px; padding: 0px; text-align: center !important; bottom: 0px; position: relative !important;
}
.wpmf-gallery-caption .title {
	color: rgb(57, 57, 57); letter-spacing: 2px; font-family: Raleway; font-size: 13px; font-weight: 700;
}
.wpmf-gallery-caption .excerpt {
	color: rgb(154, 154, 154); text-transform: uppercase; letter-spacing: 1px; font-family: Raleway; font-size: 12px; font-style: normal; font-weight: 500;
}
.gallery_default .gallery-item {
	text-align: center; vertical-align: top; display: inline-block;
}
.gallery-portfolio .gallery-item {
	min-height: 200px;
}
